.ADPCM_BANK 1

.o3c  = a:\pcmdata\effects\Door2.pcm,v50
.o3d  = a:\pcmdata\effects\Door1.pcm,v50
.o3e  = a:\pcmdata\ethnic\LOWTB.pcm,v55
.o3f  = a:\pcmdata\ethnic\LOWTB.pcm,v55,p+3
.o3g  = a:\pcmdata\ethnic\AGOLO.pcm,v50
.o3a  = a:\pcmdata\ethnic\CGALO.pcm,v40
.o3b  = a:\pcmdata\ethnic\CGAHOP.pcm,v40





